/** Shopify CDN: Minification failed

Line 270:192 Unexpected "{"

**/
/* meet the producers page */
.global-hero-banner.hb_hero_banner .hero__slide-image .image-snippet:after{background:url(/cdn/shop/files/gradient-mobile.png?v=1756964786) top no-repeat;background-size:100% 100%;}
.global-hero-banner.hb_hero_banner .hero__slide-image{height:440px;}
.global-hero-banner.hb_hero_banner .hero__slide-content{top:50%;left:50%;transform:translate(-50%,-50%);z-index:1;}
.global-hero-banner.hb_hero_banner .hero__slide-image .image-snippet{object-fit:cover;}
.hb_hero_banner .hero__slide-p{color:#FFF;font-family:"Acumin Pro";font-size:18px;font-weight:400;line-height:140%;letter-spacing:0;margin-top:16px;}
.hb_hero_banner .hero__slide-text{max-width:470px;}
.global-hero-banner.hb_hero_banner .hero__slide-text{max-width:486px;}
.global-hero-banner-small-space.hb_hero_banner .hero__slide-text{max-width:470px;}
.meet-custom-rich-text .rich-text__heading{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:30px;font-weight:400;line-height:140%;letter-spacing:0;margin-bottom:0;padding:60px 0;text-transform:initial;}
.meet-custom-rich-text .container.container--sm{max-width:1240px;}
.hb-custom-rich-text.rich-text.meet-custom-rich-text *{letter-spacing:0;}
.meet-custom-rich-big-text .container.container--sm{max-width:1050px;}
.meet-custom-rich-big-text .rich-text__content{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-weight:400;line-height:140%;letter-spacing:0;margin-bottom:0;padding:60px 0;gap:24px;}
.custom-meet-image-with-text.image-with-text{padding:28px 0;}
.meet-chens-sec.custom-meet-image-with-text.image-with-text,.meet-relationships-sec.image-with-text{padding:56px 0;}
.custom-meet-image-with-text .image-with-text__text{justify-content:flex-start;}
.meet-quote-sec{padding:0;max-width:900px;margin:40px auto; background: transparent;}
.meet-quote-sec.quote-leaf-tea-sec{ margin: 60px auto;}
.meet-quote-sec.quote-leaf-tea-sec .container.container--sm {max-width: 900px;}
.meet-quote-sec.quote-leaf-tea-sec .rich-text__heading.heading-3{ margin-bottom: 0;letter-spacing: 0; }
.global-quote-sec{margin:60px 0;padding:0;}
.meet-quote-sec .quote__quote p,.global-quote-sec .rich-text__content p{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:16px;font-weight:700;line-height:100%;text-transform:uppercase;border:none;padding:0;text-align:center;letter-spacing:0;}
.meet-quote-sec .quote__quote p:first-child,.global-quote-sec .rich-text__content p:first-child{font-size:30px;line-height:120%;margin-bottom:32px;}
.global-quote-sec .container.container--sm{max-width:1050px;}
.global-quote-sec .rich-text__content{gap:0;}
.image-with-text .image-snippet img{aspect-ratio:1;}
.meet-talat-sec.image-with-text{padding-top:56px;}
.meet-ishiyama-sec.image-with-text{padding-bottom:56px;}
.meet-relationships-sec.image-with-text .rte p a{font-size:18px;color:#141414;letter-spacing:0;line-height:1.4;font-weight:400;font-family:"Acumin Pro";}
.meet-feature-product-sec{background-color:#fff;border-top:1px solid #141414;}
.global-image-with-text-top.image-with-text{padding-top:56px!important;}
.global-image-with-text-bottom.image-with-text{padding-bottom:56px!important;}
.global-image-with-text-space.image-with-text{padding-top:56px!important;padding-bottom:56px!important;}

/* reducing impact page */
.reducing-impact-sec.hb-custom-rich-text.rich-text{padding:72px 0;border-bottom:1px solid #000;}
.reducing-impact-sec.hb-custom-rich-text.rich-text.not-bt-border{ border-bottom:none; }
.reducing-impact-sec.hb-custom-rich-text.rich-text.quality-leaf-tea-sec{border-top:1px solid #000;border-bottom:none;}
.reducing-impact-sec .rich-text__heading{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:30px;font-weight:700;line-height:120%;text-transform:uppercase;letter-spacing:0;margin-bottom:40px;}
.reducing-impact-sec .rich-text__content p,.reducing-impact-sec .rich-text__content h6, .reducing-impact-sec .rich-text__content a{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-weight:400;line-height:140%;letter-spacing:0;}
.reducing-impact-sec .rich-text__content h6{font-weight:600;}
.reducing-impact-sec .rich-text__content p strong{font-weight:600;}
.reducing-impact-sec .container .rich-text__cta{margin:0;}
.reducing-impact-sec .container .rich-text__cta .btn{color:var(--White,#FFF);font-family:"Acumin Pro";font-size:17px;font-weight:700;line-height:100%;text-transform:uppercase;height:44px;padding:7px 60px 4px 60px;margin-top:40px;border-radius:0;letter-spacing:0;background-color:#000;}
.reducing-impact-sec .container.container--sm{max-width:1240px;}
.sourcing-reducing-impact-sec.reducing-impact-sec .container.container--sm{max-width:1240px;}
.reducing-impact-sec .rich-text__content{gap:24px;}
.global-sustainability-sec .container.container--sm{max-width:1440px;display:grid;grid-template-columns:1fr 1fr;}
.global-sustainability-sec.hb-custom-rich-text.rich-text{padding:72px 0;border-top:1px solid #000;}
.global-sustainability-sec .rich-text__heading{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:30px;font-weight:700;line-height:120%;text-transform:uppercase;letter-spacing:0;margin-bottom:20px;}
.global-sustainability-sec .rich-text__content p{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-weight:400;line-height:140%;letter-spacing:0;}
.global-sustainability-sec .rich-text__cta{margin-left:auto;margin-top:0;display:flex;align-self:flex-end;flex-wrap:wrap;}
.global-sustainability-sec .rich-text__cta .btn{color:var(--White,#FFF);font-family:"Acumin Pro";font-size:17px;font-weight:700;line-height:100%;text-transform:uppercase;letter-spacing:0;background-color:#000;border-radius:0;padding:7px 60px 4px 60px;height:44px;}
.custom-meet-image-with-text .image-with-text__center ul,.custom-meet-image-with-text .image-with-text__center ol{padding-left:22px;}
.custom-meet-image-with-text .image-with-text__center ul li{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:15px;font-weight:400;line-height:150%;}
.custom-meet-image-with-text .image-with-text__center .rte h4,.custom-meet-image-with-text .image-with-text__center .rte h3{margin-bottom:8px; text-transform: uppercase; font-size: 16px; }
.custom-meet-image-with-text .image-with-text__center h4 strong{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:16px;font-weight:700;line-height:150%;text-transform:uppercase;}
.custom-meet-image-with-text .image-with-text__center .rte p a{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:13px;font-weight:700;line-height:150%;text-decoration:underline;text-transform:uppercase;display:inline-block;}
.global-image-with-text-title-tea.image-with-text .heading-2{padding-right:15%;}
.global-image-with-text-title-commu.image-with-text .heading-2{padding-right:18%;}
.custom-meet-image-with-text .image-with-text__center .small_content h4,.custom-meet-image-with-text .image-with-text__center .small_content h3{margin-top:24px; text-transform: uppercase;font-size: 16px; }
.custom-meet-image-with-text .image-with-text__center .small_content p{font-size:15px;line-height:150%;}
.blog-default-hero.secondary-hero{padding:64px 0 56px;}
.blog-default-hero.hb-secondary-hero .secondary-hero__grid{justify-content:center;text-align:center;}
.blog-default-hero.hb-secondary-hero .secondary-hero__image{display:none;}
.secondary-hero hb-secondary-hero secondary-hero--blog{margin-bottom:16px;}
.main-default-blog{padding:80px 0;}
.main-default-blog .blog__title.heading-2{color:#000;font-family:"Acumin Pro";font-size:30px;font-style:normal;font-weight:700;line-height:140%;text-transform:uppercase;letter-spacing:0;margin-bottom:40px;}
.main-default-blog .blog__articles .article-card a{display:block;}
.main-default-blog .content-partial .heading-4{margin:0;}
.main-default-blog .content-partial .heading-4 a{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:16px;font-style:normal;font-weight:700;line-height:100%;text-transform:uppercase;letter-spacing:0;margin:24px 0 16px;display:block;}
.main-default-blog .content-partial .image-snippet img{width:100%;}
.main-default-blog .content-partial .article-card_content p,.main-default-blog .content-partial .article-card__meta li{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:15px;font-style:normal;font-weight:400;line-height:150%;letter-spacing:0;}
.main-default-blog .blog__articles{gap:29px 24px;}
.main-default-blog .blog__articles .article-card{gap:0;display:block;}
.main-default-blog .blog__content{gap:56px;}
.main-default-blog .blog__sidebar{padding:0;}
.main-default-blog .blog__sidebar:before{display:none;}
.main-default-blog .blog__count .select-wrapper{background-color:#F7F7F7;}
.main-default-blog .blog__count .select-wrapper .select,.main-default-blog .blog__count .select-wrapper .select:focus{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:14px;font-style:normal;font-weight:400;line-height:100%;border:1px solid #C9C4BE;padding:10px 16px;letter-spacing:0;background:transparent url(icon-arrow-down.svg) right 16px center/14px 10px no-repeat;background-position:95%;}
.main-default-blog .blog__topics-title{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:25px;font-style:normal;font-weight:700;line-height:120%;text-transform:uppercase;letter-spacing:0;}
.main-default-blog .blog__topics-link{cursor:pointer;color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:13px;font-style:normal;font-weight:700;line-height:100%;text-transform:uppercase;opacity:.7;letter-spacing:0;}
.main-default-blog .blog__topics-link--active{text-decoration-line:underline;text-decoration-style:solid;text-decoration-skip-ink:none;text-decoration-thickness:auto;text-underline-offset:25%;text-underline-position:from-font;text-transform:uppercase;background:none;padding:0;opacity:1;}
.main-default-blog .blog__topics .swiper .swiper-wrapper{gap:11px;}
.main-default-blog .blog__content{grid-template-columns:1fr 304px;}
.main-default-blog .blog__count{margin:0 0 32px;}
.main-default-blog .pagination__item.pagination__item--active{border:none;padding:0;}
.main-default-blog .pagination__item.pagination__item--active .pagination__page-number{opacity:1;}
.main-default-blog .pagination__list{gap:12px;}
.main-default-blog .pagination__page-number{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:14px;font-style:normal;font-weight:400;line-height:150%;opacity:.4;margin:3px 0 0;}
.main-default-blog .pagination__item--prev{margin-right:15px;}
.main-default-blog .pagination__item--next{margin-left:15px;}
.main-default-blog .pagination{margin:39px 0 0;max-width:968px;}
.template-blog #MainContent{background-color:#fff;}
.blog-default-slider{background-color:#F7F7F7;}
.main-default-blog .pagination__list .pagination__item svg{width:16px;height:16px;}
.blog-default-featured-slider.featured-articles{padding:59px 0 36px;background-color:#F7F7F7;}
.blog-default-featured-slider .featured-articles-inner{position:relative;margin:0 auto;max-width:1440px;}
.blog-default-featured-slider.featured-articles .swiper-pagination-custom{margin:20px 0 0;}
.blog-default-featured-slider .featured-articles__title{color:#141414;font-family:"Acumin Pro";font-size:13px;font-weight:400;line-height:normal;text-transform:uppercase;margin:0 0 25px;letter-spacing:0;}
.blog-default-featured-slider .featured-articles__meta{color:#141414;font-family:"Acumin Pro";font-size:13px;font-weight:700;line-height:normal;text-transform:uppercase;margin:0 0 18px;letter-spacing:0;}
.blog-default-featured-slider .heading-2{color:#000;font-family:"Acumin Pro";font-size:30px;font-weight:700;line-height:140%;text-transform:uppercase;margin:0 0 30px;letter-spacing:0;padding-right:21%;}
.blog-default-featured-slider .featured-articles__excerpt{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-weight:400;line-height:140%;margin:0 0 22px;letter-spacing:0;}
.blog-default-featured-slider .featured-articles__content .btn{color:var(--White,#FFF);font-family:"Acumin Pro";font-size:17px;font-weight:700;line-height:100%;text-transform:uppercase;justify-content:center;margin:0;letter-spacing:0;width:270px;background-color:#000;}
.blog-default-featured-slider .featured-articles__content .btn:after{display:none;}
.blog-default-featured-slider .featured-articles__meta,.blog-default-featured-slider .featured-articles__meta li{gap:15px;display:none;}
.blog-default-featured-slider.featured-articles .swiper-button{background-image:none;}
.blog-default-featured-slider .swiper-button-next:after,.blog-default-featured-slider .swiper-button-prev:after{color:#141414;font-size:14px;}
.blog-default-featured-slider .swiper-button-next:after{transform:rotate(180deg);}
.blog-default-featured-slider .swiper-button-prev{left:15px;}
.blog-default-featured-slider .swiper-button-next{right:15px;}
.blog-default-featured-slider .featured-articles__article{display:flex;align-items:center;gap:96px;}
.blog-default-featured-slider .featured-articles__image{width:50%;}
.blog-default-featured-slider .featured-articles__content{width:43%;}
.blog-default-featured-slider .featured-articles__image .image-snippet__img{width:100%;height:420px;object-fit:cover;}
.main-default-blog .blog__title.heading-2.blog__title-only-mobile{display:none;}
.main-tea-quality-slider{background-color:#fff;}
.tea-quality-swiper{margin-left:56px;padding:72px 0;overflow:hidden;background-color:#fff;}
.tea-quality-swiper img{width:100%;display:block;aspect-ratio:1;object-fit:cover;}
.tea-quality-swiper .title{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:30px;font-weight:700;line-height:120%;text-transform:uppercase;letter-spacing:0;margin:30px 0 15px;}
.tea-quality-swiper .description{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-weight:400;line-height:140%;letter-spacing:0;}
.tea-quality-swiper .swiper-pagination{margin-top:1rem;text-align:left;}
.tea-quality-swiper .swiper-wrapper{height:auto;}
.Desktop_image_new{display:block;}
.Mobile_image_new{display:none!important;}
.Index_banner_overlay_media_content{position:relative;padding-bottom:50%;width:100%;}
.Index_banner_overlay_media_content img,
.Index_banner_overlay_media_content video{width:100%;position:absolute;object-fit:cover;top:0;left:0;bottom:0;right:0;height:100%!important;}


/* Rewards page */
.rewards-hero-sec .container .grid{align-items:center;padding:56px 0;gap:0;}
.rewards-hero-sec .grid .grid-item{-ms-flex:0 0 50%;flex:0 0 50%;}
.rewards-hero-sec .collection-banners__header{margin-bottom:0;}
.rewards-hero-sec .collection-banners__header .heading-2{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:30px;font-style:normal;font-weight:700;line-height:140%;text-transform:uppercase;letter-spacing:0;margin-bottom:0;}
.rewards-hero-sec .banner-top__info p{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-style:normal;font-weight:400;line-height:140%;letter-spacing:0;padding-right:12%;}
.rewards-hero-sec .buttons a{color:var(--White,#FFF);font-family:"Acumin Pro";font-size:17px;font-style:normal;font-weight:700;line-height:100%;text-transform:uppercase;height:44px;padding:7px 56px 4px 56px;border:none;letter-spacing:0;}
.rewards-hero-sec .buttons a svg,.rewards-hero-sec .buttons a:after{display:none;}
.rewards-hero-sec .buttons .btn{background-color:#000;}
.rewards-hero-sec .buttons .login{color:var(--Dark,#141414);border:2px solid var(--Dark,#141414);}
.rewards-hero-sec .banner-top__info .buttons{gap:16px;margin-top:16px;}
.rewards-hero-sec .banner-top__info{gap:16px;}
.rewards-hero-sec .image-snippet__img{object-fit:cover;height:420px;}
.img-content-rewards-sec{background-color:#fff;padding:72px 0;}
.img-content-rewards-sec .heading-2{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:30px;font-style:normal;font-weight:700;line-height:120%;text-transform:uppercase;text-align:center;margin-bottom:35px;letter-spacing:0;}
.img-content-rewards-sec .image-content__grid{gap:8px;}
.img-content-rewards-sec .image-content__grid .image-snippet__img{width:100%;}
.img-content-rewards-sec .image-content__col .heading-4{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:16px;font-style:normal;font-weight:700;line-height:120%;text-transform:uppercase;letter-spacing:0;margin-bottom:8px;}
.img-content-rewards-sec .rte p{margin-bottom:21px;color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:15px;font-style:normal;font-weight:400;line-height:140%;letter-spacing:0;}
.rewards-works-sec.image-with-text{background-color:#F7F7F7;padding:56px 0;}
.rewards-works-sec .image-with-text__center .rte{display:flex;flex-direction:column;}
.rewards-works-sec .image-with-text__center .rte h1,
.rewards-works-sec .image-with-text__center .rte h2,
.rewards-works-sec .image-with-text__center .rte h3,
.rewards-works-sec .image-with-text__center .rte h4,
.rewards-works-sec .image-with-text__center .rte h5,
.rewards-works-sec .image-with-text__center .rte h6,
.rewards-works-sec .image-with-text__center .rte p{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-style:normal;font-weight:400;line-height:140%;margin-bottom:0;}
.rewards-works-sec .image-with-text__center .rte h1 strong,
.rewards-works-sec .image-with-text__center .rte h2 strong,
.rewards-works-sec .image-with-text__center .rte h3 strong,
.rewards-works-sec .image-with-text__center .rte h4 strong,
.rewards-works-sec .image-with-text__center .rte h5 strong,
.rewards-works-sec .image-with-text__center .rte h6 strong,
.rewards-works-sec .image-with-text__center .rte p strong{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:16px;font-style:normal;font-weight:700;line-height:150%;text-transform:uppercase;margin-top:40px;display:block;margin-bottom:16px;}
.rewards-earn-points{padding:72px 0;}
.rewards-earn-points .heading-2{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:30px;font-style:normal;font-weight:700;line-height:120%;text-transform:uppercase;letter-spacing:0;margin-bottom:32px;text-align:center;}
.faqs-accordion{border-block:none!important;padding:72px 0 56px!important;}
.faqs-accordion__content .heading-2{letter-spacing:0;}
.faqs-accordion .accordion__content p{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:15px;font-style:normal;font-weight:400;line-height:140%;letter-spacing:0; margin-bottom:10px;}
.faqs-accordion .accordion__content p:last-child{ margin-bottom: 0; }
.faqs-accordion p.accordion__title.heading-4{letter-spacing:0;}
.faqs-accordion .accordion__item{border-bottom:1px solid #141414;}
.faqs-accordion .accordion__item:first-child{border-top:1px solid #141414;}
.faqs-accordion__btn.btn{margin:72px auto 0!important;color:var(--White,#FFF) !important;font-family:"Acumin Pro";font-size:17px;font-style:normal;font-weight:700;line-height:100%;text-transform:uppercase;background:var(--Dark,#141414) !important;display:flex;height:44px;padding:7px 56px 4px 56px;flex-direction:column;justify-content:center;align-items:center;width:fit-content;}
.faqs-accordion__btn.btn::after{display:none;}
.rewards-benefits-sec{padding:72px 0;}
.rewards-benefits-sec .heading-2{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:30px;font-style:normal;font-weight:700;line-height:120%;text-transform:uppercase;letter-spacing:0;}
.rewards-benefits-sec .tier-benefits__grid-item .heading-5{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-style:normal;font-weight:400;line-height:140%;letter-spacing:0;text-box-trim: trim-both;}
.rewards-benefits-sec .tier-benefits__grid-item .sub-heading{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:16px;font-style:normal;font-weight:700;line-height:150%;text-transform:uppercase;letter-spacing:0;text-box-trim: trim-both;}
.rewards-benefits-sec .first-item ul li span{color:var(--Dark,#141414);font-family:"Acumin Pro";font-size:18px;font-style:normal;font-weight:400;line-height:140%;letter-spacing:0;}
.rewards-benefits-sec .tier-benefits__list{margin-top:60px!important;gap:20px!important;grid-template-columns:171px 1fr 1fr 1fr;max-width:844px!important;}
.rewards-benefits-sec .tier-benefits__group-heading{display:flex;flex-direction:column;gap:20px;}
.rewards-benefits-sec .tier-benefits__list>li ul li{display:flex;align-items:center;justify-content:center;height:76px;}
.rewards-benefits-sec .tier-benefits__list>.tier-benefits__grid-item:nth-child(2) ul li{border-top:1px solid #F7F7F7!important;}
.rewards-benefits-sec .tier-benefits__list>.tier-benefits__grid-item:nth-child(2) ul li:first-child{border-top:none!important;}
.rewards-benefits-sec .tier-benefits__list>.tier-benefits__grid-item:nth-child(3) ul li{border-top:1px solid #E3E3E3!important;}
.rewards-benefits-sec .tier-benefits__list>.tier-benefits__grid-item:nth-child(3) ul li:first-child{border-top:none!important;}
.rewards-benefits-sec .tier-benefits__list>.tier-benefits__grid-item:nth-child(4) ul li{border-top:1px solid #CBCBCB!important;}
.rewards-benefits-sec .tier-benefits__list>.tier-benefits__grid-item:nth-child(4) ul li:first-child{border-top:none!important;}
.rewards-benefits-sec .tier-benefits__grid-item ul li svg{background-color:#000000;border-radius:100%!important;border:none!important;width:23px;height:23px;}
.rewards-benefits-sec .tier-benefits__grid-item ul li svg path:first-child{fill:black;}
.rewards-benefits-sec .tier-benefits__grid-item ul li svg path:last-child{fill:#fff;}
.rewards-benefits-sec .tier-benefits__grid-item ul li{ font-size: 30px; }
.rewards-faq .accordion__content.accordion__content--open{padding-bottom:24px;}

/* ================================
   Media Queries
   ================================ */
@media (max-width:1200px){
    .custom-meet-image-with-text .image-with-text__text p br,.custom-meet-image-with-text .image-with-text__center ul li br{display:none;}
    .sourcing-reducing-impact-sec .rich-text__content p br{display:none;}
    .global-image-with-text-title-tea.image-with-text .heading-2{padding-right:0%;}
    .global-image-with-text-title-commu.image-with-text .heading-2{padding-right:0%;}
    .blog-default-featured-slider .heading-2{padding-right:0;}
    .main-default-blog .pagination{max-width:584px;}
}
@media (max-width:1023px){
    .main-default-blog .blog__content{grid-template-columns:1fr;gap:32px;}
    .main-default-blog .blog__topics-title.blog__topics-title--mb{display:none;}
    .main-default-blog .blog__topics-title.blog__topics-title--dt{display:block;}
    .blog-default-featured-slider .featured-articles__article{flex-wrap:wrap;gap:56px;}
    .blog-default-featured-slider .featured-articles__image,.blog-default-featured-slider .featured-articles__content{width:100%;}
    .blog-default-featured-slider.featured-articles .container{padding:0!important;}
    .blog-default-featured-slider .featured-articles__content{padding:0 24px!important;text-align:center;}
    .blog-default-featured-slider .featured-articles__meta{justify-content:center;}
    .blog-default-featured-slider .featured-articles__content .btn{width:100%;max-width:212px;margin:0 auto;}
    .blog-default-featured-slider.featured-articles{padding:0 0 26px;}
    .blog-default-featured-slider.featured-articles .swiper-pagination-custom{margin:52px 0 0;}
    .blog-default-featured-slider .swiper-button-next{right:43%;bottom:0;top:auto;}
    .blog-default-featured-slider .swiper-button-prev{left:43%;bottom:0;top:auto;}
    .blog-default-featured-slider .featured-articles__title,.blog-default-featured-slider .featured-articles__excerpt,.blog-default-featured-slider .featured-articles__meta{font-size:14px;margin:0 0 24px;}
    .blog-default-featured-slider .heading-2{font-size:25px;line-height:120%;}
    .blog-default-featured-slider .featured-articles__meta,.blog-default-featured-slider .featured-articles__meta li{gap:10px;}
    .blog-default-featured-slider .featured-articles__content .btn{font-size:15px;padding:12px 15px;}
    .main-default-blog .blog__title.heading-2.blog__title-only-mobile{display:block;padding:52px 24px 0;margin:29px 0 0;text-align:center;font-size:25px;border-top:1px solid #000;}
    .rewards-hero-sec .container{padding:0!important;}
    .rewards-hero-sec .grid .grid-item:first-child{order:2;padding:56px 24px;}
    .rewards-hero-sec .container .grid{padding:0;}
    .rewards-hero-sec .collection-banners__header .heading-2{justify-content:center;}
    .rewards-hero-sec .banner-top__info .buttons{justify-content:center;}
    .rewards-hero-sec .banner-top__info p{padding-right:0;text-align:center;}
    #MainContent .tier-benefits__list>.first-item{display:flex;-ms-flex:0 0 171px;flex:0 0 171px;}
    #MainContent .tier-benefits__list>li.first-item ul li{width:171px;}
    .rewards-benefits-sec .tier-benefits__list>.tier-benefits__grid-item{display:flex;-ms-flex:0 0 205px!important;flex:0 0 205px!important;}
}

@media (max-width:749px){
    .hb_hero_banner .hero__slide-p{font-size:14px;margin-top:10px;}
    .global-hero-banner.hb_hero_banner .hero__slide-text{max-width:278px;}
    .global-hero-banner.hb_hero_banner .hero__slide-image{height:570px;}
    .meet-custom-rich-text .rich-text__heading{font-size:25px;padding:40px 0;}
    .meet-custom-rich-text .container.container--sm{max-width:360px;}
    .meet-custom-rich-big-text .rich-text__content{font-size:14px;padding:40px 0;}
    .meet-chens-sec.custom-meet-image-with-text.image-with-text,.meet-relationships-sec.image-with-text{padding:0 0 56px!important;}
    .custom-meet-image-with-text .image-with-text__center{padding-right:0;}
    .image-with-text .image-with-text__btn.btn--arrow{width:fit-content!important;}
    .meet-quote-sec .quote__quote p,.global-quote-sec .rich-text__content p{font-size:14px;}
    .meet-quote-sec .quote__quote p:first-child,.global-quote-sec .rich-text__content p:first-child{font-size:25px;line-height:140%;margin-bottom:16px;}
    .meet-quote-sec{padding:0;max-width:342px;margin:23px auto; }
    .custom-meet-image-with-text .image-with-text__center .rte p,.meet-relationships-sec.image-with-text .rte p a{font-size:14px;line-height:140%;}
    .custom-meet-image-with-text.image-with-text{padding:28px 0!important;}
    .meet-talat-sec.image-with-text{padding-top:0!important;padding-bottom:28px!important;}
    .meet-ishiyama-sec.image-with-text{padding-bottom:56px!important;}
    .meet-relationships-sec.image-with-text{padding-top:56px!important;padding-bottom:56px!important;}
    .global-image-with-text-top.image-with-text{padding-top:0!important;}
    .global-image-with-text-bottom.image-with-text{padding-bottom:56px!important;}
    .global-image-with-text-space.image-with-text{padding-top:56px!important;padding-bottom:56px!important;}
    .reducing-impact-sec .rich-text__heading{font-size:25px;max-width:320px;margin:0 auto 24px;}
    .reducing-impact-sec.hb-custom-rich-text.rich-text{padding:56px 0;}
    .reducing-impact-sec .rich-text__content p,.reducing-impact-sec .rich-text__content h6{font-size:14px;}
    .custom-meet-image-with-text .image-with-text__center h4 strong,.custom-meet-image-with-text .image-with-text__center h3 strong{font-size:13px;}
    .custom-meet-image-with-text .image-with-text__center .rte p a{font-size:11px;}
    .custom-meet-image-with-text .image-with-text__center .rte h4,.custom-meet-image-with-text .image-with-text__center .rte h3{margin-bottom:8px; text-transform: uppercase; font-size: 16px; }{margin-bottom:5px; font-size: 13px; }
    .global-sustainability-sec.hb-custom-rich-text.rich-text{padding:56px 0;}
    .global-sustainability-sec .rich-text__heading{font-size:25px;line-height:140%;text-align:center;}
    .global-sustainability-sec .rich-text__content p{text-align:center;}
    .global-sustainability-sec .rich-text__cta .btn{font-size:15px;height:42px;padding:7px 16px 4px;}
    .reducing-impact-sec .rich-text-grid{max-width:360px;margin:auto;}
    .wholesale-impact-sec .rich-text-grid{max-width:360px;}
    .global-sustainability-sec .container.container--sm{grid-template-columns:1fr;gap:16px;}
    .reducing-impact-sec .container .rich-text__cta .btn{font-size:15px;height:42px;padding:7px 48px 4px;margin-top:24px;}
    .global-quote-sec{margin:40px 0;}
    .meet-shentang-wen-sec.image-with-text .image-with-text__btn.btn--arrow{padding:15px 60px 12px;}
    .custom-meet-image-with-text .image-with-text__center ul li{font-size:14px;line-height:140%;}
    .blog-default-hero.hb-secondary-hero .heading-1{margin:0 0 33px;}
    .blog-default-hero.hb-secondary-hero{padding:56px 0;}
    .main-default-blog .blog__content{gap:24px;}
    .main-default-blog .blog__topics-title{font-size:20px;}
    .main-default-blog .blog__topics .swiper .swiper-wrapper{gap:0;}
    .main-default-blog .content-partial .heading-4 a{font-size:14px;line-height:140%;margin:24px 0 18px;}
    .main-default-blog .content-partial .article-card_content p,.main-default-blog .content-partial .article-card__meta li{font-size:13px;line-height:140%;}
    .main-default-blog .article-card{gap:12px;}
    .custom-meet-image-with-text .image-with-text__center .small_content h4,.custom-meet-image-with-text .image-with-text__center .small_content h3{margin-top:16px;}
    .custom-meet-image-with-text .image-with-text__center .small_content p{font-size:14px;line-height:140%;}
    #wholesale .global-quote-sec{margin:40px 0 0!important;border-bottom:1px solid #000;padding:16px 0 60px!important;}
    .main-default-blog .container{padding:0!important;}
    .main-default-blog .blog__count,.main-default-blog .blog__topics-title.blog__topics-title--dt,.main-default-blog .blog__articles{padding:0 24px;}
    .blog-default-featured-slider .featured-articles__title{margin:0 0 28px;}
    .blog-default-featured-slider .heading-2{margin:0 0 22px;}
    .main-default-blog{padding:35px 0 56px;}
    .main-default-blog .blog__articles{gap:20px 24px;}
    .reducing-impact-sec.not-bt-border .rich-text__heading{max-width:300px;}
    .meet-quote-sec.quote-leaf-tea-sec{margin:45px auto;max-width:400px;}
    .quality-loose-leaf-tea-sec.image-with-text .image-with-text__grid{flex-direction:column-reverse;gap:56px;}
    .meet-chens-sec.custom-meet-image-with-text.image-with-text.quality-loose-leaf-tea-sec{padding:0!important;}
    .quality-loose-leaf-tea-sec.image-with-text .image-with-text__grid .image-with-text__center .heading-2{padding-right:15%;}
    .tea-slide-description{padding:56px 24px;}
    .tea-quality-swiper .title{font-size:25px;margin:0 0 27px;}
    .tea-quality-swiper .description{font-size:14px;}
    .tea-quality-swiper{margin:0; padding:0;}
    .tea-quality-swiper .swiper-wrapper{display:block!important;transform:none!important;transition:none!important;}
    .tea-quality-swiper .swiper-slide{width:100%!important;height:auto!important;}
    .Desktop_image_new { display: none !important; }
    .Mobile_image_new { display: flex !important; }
    .Index_banner_overlay_media_content { padding-bottom: 600px; }
    .rewards-hero-sec .collection-banners__header .heading-2{font-size:25px;}
    .rewards-hero-sec .banner-top__info p{font-size:14px;}
    .rewards-hero-sec .banner-top__info{gap:24px;}
    .rewards-hero-sec .banner-top__info .buttons{gap:24px;margin-top:0;}
    .rewards-hero-sec .buttons a{height:42px;padding:7px 8px 4px 8px;font-size:15px;width:100%;justify-content:center;}
    .img-content-rewards-sec .image-content__grid{grid-template-columns:repeat(1,1fr);gap:24px;}
    .img-content-rewards-sec .image-content__col .heading-4,.img-content-rewards-sec .rte p{font-size:14px;}
    .img-content-rewards-sec .image-content__grid .image-content__col{display:grid;grid-template-columns:repeat(4,1fr);gap:0 24px;}
    .img-content-rewards-sec .image-content__col .image-content__image{grid-column:1/-1;margin:0 0 10px;}
    .img-content-rewards-sec .image-content__col .heading-4,.img-content-rewards-sec .image-content__col .rte{margin:0;}
    .img-content-rewards-sec{padding:56px 0;}
    .img-content-rewards-sec .heading-2{font-size:25px;margin-bottom:24px;text-align:left;}
    .rewards-works-sec.image-with-text{padding:0 0 56px!important;}
    .rewards-works-sec .image-with-text__center .rte h1 strong,
    .rewards-works-sec .image-with-text__center .rte h2 strong,
    .rewards-works-sec .image-with-text__center .rte h3 strong,
    .rewards-works-sec .image-with-text__center .rte h4 strong,
    .rewards-works-sec .image-with-text__center .rte h5 strong,
    .rewards-works-sec .image-with-text__center .rte h6 strong,
    .rewards-works-sec .image-with-text__center .rte p strong{font-size:13px;line-height:140%;}
    .rewards-works-sec .image-with-text__center .rte h1,
    .rewards-works-sec .image-with-text__center .rte h2,
    .rewards-works-sec .image-with-text__center .rte h3,
    .rewards-works-sec .image-with-text__center .rte h4,
    .rewards-works-sec .image-with-text__center .rte h5,
    .rewards-works-sec .image-with-text__center .rte h6,
    .rewards-works-sec .image-with-text__center .rte p{font-size:14px;}
    .rewards-works-sec .image-with-text__center .rte h6:last-child{margin-bottom:0;}
    .rewards-works-sec.image-with-text .image-snippet img{height:420px;}
    .faqs-accordion{padding:56px 0!important;}
    .faqs-accordion__btn.btn{margin:32px auto 0!important;width:212px;height:42px;padding:7px 8px 4px 8px;font-size:15px;}
    .faqs-accordion .accordion__content p{font-size:14px;}
    .rewards-benefits-sec .heading-2{font-size:25px;padding-right:24px;}
    .rewards-benefits-sec{padding:56px 0;}
    .rewards-benefits-sec .tier-benefits__list{margin-top:24px!important;}
    .rewards-benefits-sec .container{padding-right:0!important;}
    .rewards-earn-points{padding:56px 0;}
    .rewards-hero-sec{
     border-top:1px solid #141414;
    }
    .img-content-rewards-sec .rte p {
     margin-bottom: 0px;
    }
    .rewards-works-sec .image-with-text__center .rte h1 strong,
    .rewards-works-sec .image-with-text__center .rte h2 strong,
    .rewards-works-sec .image-with-text__center .rte h3 strong,
    .rewards-works-sec .image-with-text__center .rte h4 strong,
    .rewards-works-sec .image-with-text__center .rte h5 strong,
    .rewards-works-sec .image-with-text__center .rte h6 strong,
    .rewards-works-sec .image-with-text__center .rte p strong{
     margin-top: 24px;
     margin-bottom: 10px;
    }
}

.template-page.template- .page-template { background-color: #fff; }
.template-page.template- .page-template__link.page-template__link--active { background: none; position: relative;}
.template-page.template- .page-template__link.page-template__link--active:before { content: ""; position: absolute; top: 2px; left: 0; background: url(/cdn/shop/files/icon-arr_1.png?v=1760510925) no-repeat 0 !important; width: 20px !important; background-size: contain !important; height: 11px !important;  }

@media (max-width: 1023px){
    .template-page.template- .page-template__link.page-template__link--active:before { display: none; }
}

.product-form .btn--atc.success {
    background-color: #000000;
    border-color: #000000;
    color: transparent;
    -webkit-transition: background-color 333ms ease-in-out;
    transition: background-color 333ms ease-in-out;
}
.product-form .btn--atc.success .btn-text{ display:none;}
.product-form .btn--atc.success .product-price{ display:none;}

.contact-form__wrapper .input-wrapper input, .contact-form__wrapper .select-wrapper select, .contact-form__wrapper .input-wrapper textarea, .article__comment-form .input-wrapper input, .article__comment-form .input-wrapper textarea{
    color:#141414 !important;
}
@media(min-width:0px) and (max-width:749px){
.product-card:hover .img-hover {
    opacity: 0;
    visibility: visible
}
.custom-meet-image-with-text .image-with-text__center .small_content h4,.custom-meet-image-with-text .image-with-text__center .small_content h3{ font-size: 13px; }
}

    